.block__company_heading_image {
    background-image: url(../images/brand.png);
    width: 100%;
    @include mobil_version{
       width: 100%;
       background-size: 350% 100%;
       background-position: 46%;
       background-repeat: no-repeat;
    }
}

.block__company_brend {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 0 14.556% 0;
}

.block__company_panel {
    margin-top: 150px;
    @include mobil_version{
        margin: 3% 0 25% -75%;
        & a { 
            &.block__company_text{
                display: none;
            }
        &.block__company_slash{
            display: none;
        }
    }
}
    & a {
        color: $x;
        font-style: normal;
    }
}
.block__company_text{
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25),
    0 1px 1px #000, 
    -1px 0 1px #000, 
    0 -1px 1px #000;
}
.block__company_heading_text {
    width: 32%;
    text-align: center;
    @include mobil_version{
        width: 85%;
    }
    & h1{
        color: $x;
        font-style: normal;
        font-weight: normal;
    }
}
.block__history_brend {
    width: 47.5%;
    display: flex;
    flex-direction: column;
    margin: auto;
    padding: 5% 0 10% 0;
    @include mobil_version{
        align-content: flex-start;
        width: 85.5%;
        padding: 5% 0 20% 0;
    }  
}
.block__history_heading {
    display: flex;
    justify-content: center;
    @include mobil_version{
        display: flex;
        justify-content: flex-start;
    }  
        & h1{
            font-style: normal;
            font-weight: normal;
            font-size: 56px;
            @include mobil_version{
                font-size: 32px;
                font-style: normal;
                font-weight: normal;
                margin: 5% 0 0 0;
            }  
        }
}
.block__history_text {
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    @include mobil_version{
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
    }  
}
.block__company_image img{
    width: 100%;
}
.block__history_text_two{
    & p{
        font-size: 18px;
        font-style: normal;
        font-weight: normal;
        @include mobil_version{
            font-size: 14px;
            font-style: normal;
            font-weight: normal;
        }
    }
    & ul{
        margin: 0 0 0 -20px;
        font-size: 18px;
        font-style: normal;
        font-weight: normal;
        @include mobil_version{
            width: 100%;
            font-size: 14px;
            font-style: normal;
            font-weight: normal;
        }
    }
}